.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.887000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.024800px;}
._1{margin-left:-2.793600px;}
._0{margin-left:-1.011600px;}
._4{width:1.082000px;}
._3{width:25.276400px;}
._b{width:32.231200px;}
._c{width:62.414000px;}
._a{width:64.835200px;}
._d{width:71.839200px;}
._8{width:80.926800px;}
._15{width:91.454800px;}
._14{width:119.987200px;}
._9{width:139.188400px;}
._5{width:179.365200px;}
._12{width:180.428400px;}
._13{width:189.618400px;}
._e{width:197.747200px;}
._6{width:215.234000px;}
._f{width:243.552800px;}
._17{width:267.904800px;}
._16{width:280.915200px;}
._10{width:307.305200px;}
._7{width:319.945600px;}
._11{width:333.791600px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(82,125,152);}
.fc2{color:rgb(65,65,66);}
.fc3{color:rgb(255,255,255);}
.fs7{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs2{font-size:88.000000px;}
.y48{bottom:16.000688px;}
.y4d{bottom:28.135143px;}
.y0{bottom:39.346481px;}
.y4c{bottom:39.987266px;}
.y16{bottom:42.558438px;}
.y4b{bottom:51.839390px;}
.y4a{bottom:70.582287px;}
.y49{bottom:85.747224px;}
.y12{bottom:392.006740px;}
.y11{bottom:415.710506px;}
.y10{bottom:439.414271px;}
.yf{bottom:463.117555px;}
.ye{bottom:486.820839px;}
.yd{bottom:510.524122px;}
.y3f{bottom:515.152874px;}
.y3e{bottom:534.115790px;}
.yc{bottom:534.227888px;}
.y3d{bottom:553.078706px;}
.yb{bottom:557.931653px;}
.y3c{bottom:572.041622px;}
.ya{bottom:581.635419px;}
.y3b{bottom:591.004057px;}
.y3a{bottom:609.966491px;}
.y39{bottom:628.928925px;}
.y9{bottom:629.042468px;}
.y38{bottom:647.891841px;}
.y8{bottom:652.745751px;}
.y37{bottom:666.854757px;}
.y7{bottom:676.449517px;}
.y36{bottom:685.817673px;}
.y6{bottom:700.153282px;}
.y35{bottom:704.780107px;}
.y34{bottom:723.742541px;}
.y33{bottom:742.704976px;}
.y5{bottom:747.560331px;}
.y32{bottom:761.667892px;}
.y4{bottom:771.263615px;}
.y31{bottom:780.630808px;}
.y47{bottom:793.771729px;}
.y3{bottom:794.966899px;}
.y30{bottom:799.593724px;}
.y46{bottom:812.734163px;}
.y2f{bottom:818.556158px;}
.y2{bottom:818.670664px;}
.y45{bottom:831.697079px;}
.y2e{bottom:837.518592px;}
.y1{bottom:842.374430px;}
.y44{bottom:850.659995px;}
.y2d{bottom:856.481026px;}
.y2c{bottom:875.443942px;}
.y15{bottom:876.470323px;}
.y43{bottom:888.585346px;}
.y2b{bottom:894.406858px;}
.y14{bottom:903.991661px;}
.y42{bottom:907.547780px;}
.y2a{bottom:913.369292px;}
.y41{bottom:926.510214px;}
.y29{bottom:932.331727px;}
.y13{bottom:944.454618px;}
.y40{bottom:948.434876px;}
.y28{bottom:951.294161px;}
.y27{bottom:970.256595px;}
.y26{bottom:989.219029px;}
.y25{bottom:1008.181945px;}
.y24{bottom:1027.144861px;}
.y23{bottom:1046.107777px;}
.y22{bottom:1065.070212px;}
.y1b{bottom:1068.663268px;}
.y21{bottom:1084.032646px;}
.y1a{bottom:1087.625702px;}
.y20{bottom:1102.995080px;}
.y1f{bottom:1121.957996px;}
.y19{bottom:1125.551534px;}
.y1e{bottom:1140.920912px;}
.y18{bottom:1144.514450px;}
.y1d{bottom:1159.883828px;}
.y17{bottom:1166.438791px;}
.y1c{bottom:1205.336561px;}
.hb{height:15.500000px;}
.h9{height:18.168000px;}
.ha{height:24.224000px;}
.h7{height:24.800000px;}
.h2{height:31.000000px;}
.h4{height:35.184000px;}
.h6{height:35.280000px;}
.h8{height:47.424000px;}
.h3{height:64.680000px;}
.h5{height:1146.668871px;}
.h1{height:1255.875430px;}
.h0{height:1352.057180px;}
.w1{width:847.153823px;}
.w2{width:860.804642px;}
.w0{width:956.000000px;}
.x2{left:40.952460px;}
.x0{left:54.603280px;}
.x3{left:269.053966px;}
.x1{left:483.479279px;}
.x4{left:590.820333px;}
.x5{left:599.931853px;}
.x6{left:772.412532px;}
.x7{left:803.269488px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.341514pt;}
._1{margin-left:-2.319333pt;}
._0{margin-left:-0.839862pt;}
._4{width:0.898310pt;}
._3{width:20.985250pt;}
._b{width:26.759340pt;}
._c{width:51.818035pt;}
._a{width:53.828190pt;}
._d{width:59.643128pt;}
._8{width:67.187935pt;}
._15{width:75.928607pt;}
._14{width:99.617089pt;}
._9{width:115.558519pt;}
._5{width:148.914543pt;}
._12{width:149.797244pt;}
._13{width:157.427067pt;}
._e{width:164.175848pt;}
._6{width:178.693931pt;}
._f{width:202.205076pt;}
._17{width:222.422860pt;}
._16{width:233.224497pt;}
._10{width:255.134292pt;}
._7{width:265.628743pt;}
._11{width:277.124121pt;}
.fs7{font-size:16.604619pt;}
.fs6{font-size:19.925543pt;}
.fs4{font-size:26.567391pt;}
.fs1{font-size:28.227853pt;}
.fs0{font-size:33.209238pt;}
.fs3{font-size:39.851086pt;}
.fs5{font-size:53.134782pt;}
.fs2{font-size:73.060325pt;}
.y48{bottom:13.284267pt;}
.y4d{bottom:23.358667pt;}
.y0{bottom:32.666667pt;}
.y4c{bottom:33.198667pt;}
.y16{bottom:35.333333pt;}
.y4b{bottom:43.038667pt;}
.y4a{bottom:58.599600pt;}
.y49{bottom:71.190000pt;}
.y12{bottom:325.456133pt;}
.y11{bottom:345.135733pt;}
.y10{bottom:364.815333pt;}
.yf{bottom:384.494533pt;}
.ye{bottom:404.173733pt;}
.yd{bottom:423.852933pt;}
.y3f{bottom:427.695867pt;}
.y3e{bottom:443.439467pt;}
.yc{bottom:443.532533pt;}
.y3d{bottom:459.183067pt;}
.yb{bottom:463.212133pt;}
.y3c{bottom:474.926667pt;}
.ya{bottom:482.891733pt;}
.y3b{bottom:490.669867pt;}
.y3a{bottom:506.413067pt;}
.y39{bottom:522.156267pt;}
.y9{bottom:522.250533pt;}
.y38{bottom:537.899867pt;}
.y8{bottom:541.929733pt;}
.y37{bottom:553.643467pt;}
.y7{bottom:561.609333pt;}
.y36{bottom:569.387067pt;}
.y6{bottom:581.288933pt;}
.y35{bottom:585.130267pt;}
.y34{bottom:600.873467pt;}
.y33{bottom:616.616667pt;}
.y5{bottom:620.647733pt;}
.y32{bottom:632.360267pt;}
.y4{bottom:640.326933pt;}
.y31{bottom:648.103867pt;}
.y47{bottom:659.013867pt;}
.y3{bottom:660.006133pt;}
.y30{bottom:663.847467pt;}
.y46{bottom:674.757067pt;}
.y2f{bottom:679.590667pt;}
.y2{bottom:679.685733pt;}
.y45{bottom:690.500667pt;}
.y2e{bottom:695.333867pt;}
.y1{bottom:699.365333pt;}
.y44{bottom:706.244267pt;}
.y2d{bottom:711.077067pt;}
.y2c{bottom:726.820667pt;}
.y15{bottom:727.672800pt;}
.y43{bottom:737.731067pt;}
.y2b{bottom:742.564267pt;}
.y14{bottom:750.521867pt;}
.y42{bottom:753.474267pt;}
.y2a{bottom:758.307467pt;}
.y41{bottom:769.217467pt;}
.y29{bottom:774.050667pt;}
.y13{bottom:784.115467pt;}
.y40{bottom:787.420000pt;}
.y28{bottom:789.793867pt;}
.y27{bottom:805.537067pt;}
.y26{bottom:821.280267pt;}
.y25{bottom:837.023867pt;}
.y24{bottom:852.767467pt;}
.y23{bottom:868.511067pt;}
.y22{bottom:884.254267pt;}
.y1b{bottom:887.237333pt;}
.y21{bottom:899.997467pt;}
.y1a{bottom:902.980533pt;}
.y20{bottom:915.740667pt;}
.y1f{bottom:931.484267pt;}
.y19{bottom:934.467733pt;}
.y1e{bottom:947.227867pt;}
.y18{bottom:950.211333pt;}
.y1d{bottom:962.971467pt;}
.y17{bottom:968.413600pt;}
.y1c{bottom:1000.707733pt;}
.hb{height:12.868580pt;}
.h9{height:15.083636pt;}
.ha{height:20.111515pt;}
.h7{height:20.589728pt;}
.h2{height:25.737160pt;}
.h4{height:29.210846pt;}
.h6{height:29.290548pt;}
.h8{height:39.372873pt;}
.h3{height:53.699339pt;}
.h5{height:952.000000pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.519733pt;}
.w1{width:703.333333pt;}
.w2{width:714.666667pt;}
.w0{width:793.700800pt;}
.x2{left:34.000000pt;}
.x0{left:45.333333pt;}
.x3{left:223.376933pt;}
.x1{left:401.399467pt;}
.x4{left:490.517333pt;}
.x5{left:498.082000pt;}
.x6{left:641.280800pt;}
.x7{left:666.899200pt;}
}
